> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Remote Sensing Indices

> Get remote sensing indices as the project. Returns as a MapboxImage object, for integration with
the Mapbox API. Includes the URL to the image and the coordinates of the bounding box.

You can provide a `start_date` and `end_date` in ISO format (`yyyy-mm-dd`) to aggregate the index over a date range.
If a `start_date` is supplied, the index will be aggregated over the specified date range.
If no `start_date` is supplied, it will return the most recent image.



## OpenAPI

````yaml get /projects/{project_id}/satellite/index
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects/{project_id}/satellite/index:
    get:
      summary: Get Remote Sensing Indices
      description: >-
        Get remote sensing indices as the project. Returns as a MapboxImage
        object, for integration with

        the Mapbox API. Includes the URL to the image and the coordinates of the
        bounding box.


        You can provide a `start_date` and `end_date` in ISO format
        (`yyyy-mm-dd`) to aggregate the index over a date range.

        If a `start_date` is supplied, the index will be aggregated over the
        specified date range.

        If no `start_date` is supplied, it will return the most recent image.
      operationId: get_remote_sensing_indices_projects__project_id__satellite_index_get
      parameters:
        - required: true
          schema:
            title: Project Id
            type: string
          name: project_id
          in: path
        - required: true
          schema:
            title: Index
            type: string
          name: index
          in: query
        - required: false
          schema:
            title: Start Date
            type: string
          name: start_date
          in: query
        - required: false
          schema:
            title: End Date
            type: string
          name: end_date
          in: query
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````